/* Top level menu width */
#leftnav {float: left; width: 240px; padding-top: 0.5em; margin: 0;}

#staff a.staff, #resources .aresources, #contact a.contact, #docs a.docs, #news a.news, #faqs a.faqs {color: #255DD3;} 
/* left navigation end */	

ul.menu, ul.menu ul {list-style-type:none; margin: 0; padding: 0; width: 180px; border-left: 1px solid #C3C0C0;}
ul.menu a {display: block; text-decoration: none;	}
ul.menu li {margin: 0; padding: 0; border-bottom: 1px dotted #CCC;} /* padding-bottom: 0.5em */
ul.menu li a {display: block; padding: 0.3em 0.5em; text-align: left; vertical-align: middle; text-decoration: none; font: bold 110% "Franklin Gothic Medium", Arial, Helvetica, sans-serif; color: #255DD3; line-height:1;}
ul.menu li a span {margin-left: 1px;  display: block; padding-right: 0.5em; text-align: left; vertical-align: middle; text-decoration: none; font: normal 70% "Franklin Gothic Medium", Arial, Helvetica, sans-serif; color: #868585; line-height:1.3;}
ul.menu li a:hover {color: #0881D9; background-color: #F0F0F0;}
ul.menu li ul li a {font-size: 95%; font-weight: normal; color: #000; padding-left: 15px; background-color: #F9F9F9;}
ul.menu li ul li a span {font-size: 90%; color: #555; text-align: left; padding-bottom: 0; line-height:1.3em;}
ul.menu li ul li a:hover {padding-left: 15px;}
ul.menu ul li {margin: 0; padding: 0;}
ul.menu ul {border: none;}